Subject: Trainer Candidate - Nishant Khanna
From: Nishant Khanna <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 29 Oct 2021 03:56:43 -0400

| | Tech Support Test

Name | Nishant Khanna
E-mail | [email-masked]
Phone Number | (011) 9953801837
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Sector 37 Faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Konnect worldwide | Business manager | 31st Oct | 40000
Previous Employer 1 | Supertech Limited | Assistant manager | August 2020 | 38000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I have a customer service experience in real estate sector. Where my main role was to handle to customers queries.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Understanding of learning
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A great customer service is where u satisfied your customer well not only with the services but also with the behave and attitude while providing the service to the customer.
What according to you makes you a good candidate for this position? | I believe I am good in managing people and I have good communication skills. Moreover I can handle the customer queries well
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |